Commit 4306bdc5 authored by Rafael Laboissiere's avatar Rafael Laboissiere

Changelog entry for version 1.0.6-2

Gbp-Dch: Ignore
parent 3b473882
octave-sparsersb (1.0.6-2) unstable; urgency=medium
* d/control:
+ Add Rules-Requires-Root: no
+ Bump Standards-Version to 4.3.0
+ Bump to debhelper compat level 12
* Build-depend on debhelper-compat instead of using d/compat
* d/p/do-not-strip-debugging-symbols.patch: New patch
-- Rafael Laboissiere <rafael@debian.org> Wed, 02 Jan 2019 22:57:46 -0200
octave-sparsersb (1.0.6-1) unstable; urgency=medium
* New upstream version 1.0.6
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment